Lucy 3.4

Meet new Lucy 3.4 – the next version of our awesome cybersecurity crash test dummy! You can download VMware ESXi, VMware Workstation, VirtualBox images and Linux installer script on Lucy website, or use a pre-configured AMI on Amazon EC2 instance (search for “lucy” in Community AMIs when creating an instance). If you are using a commercial license, you can update the system through the “Update” section in Lucy. Please make sure you have no active campaigns running before updating!

Continue reading Lucy 3.4

URGENT BUGFIX 3.3.3

Dear clients, please install version 3.3.3 as soon as possible – it should be available in Lucy upgrade section – please click to read more! If you have some campaigns running, which prevents you from upgrading and you are unable to access the campaign page, please refer to this wiki page, or open an SSH connection for our support engineer.

Thank you and sorry for the inconvenience!